<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,6)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,7,5)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,13,4)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,5)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,24,12)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,12)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,50,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,52,5)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,58,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,60,11)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,72,4)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,77,11)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,89,10)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,100,5)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,106,10)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,117,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,119,3)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,123,12)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,136,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,138,5)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,144,7)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,152,9)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,162,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,164,4)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,169,4)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,174,9)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,184,2)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,187,8)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,196,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,7)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,8,2)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,11,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,13,2)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,16,5)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,22,8)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,31,6)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,38,5)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,44,8)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,3)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,57,5)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,63,2)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,66,3)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,70,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,72,9)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,82,8)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,91,1)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,93,5)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,99,4)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,104,6)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,111,3)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,115,2)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,118,1)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,120,6)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,127,7)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,135,3)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,139,2)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,142,12)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,155,10)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,166,1)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,168,8)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,177,5)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,183,1)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,185,6)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,192,8)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,201,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,5)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,6,6)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,13,6)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,20,4)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,25,10)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,36,5)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,42,11)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,54,1)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,56,2)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,59,6)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,66,6)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,73,1)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,75,6)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,82,9)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,92,7)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,100,5)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,106,2)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,109,15)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,125,1)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,127,6)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,134,4)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,139,1)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,141,3)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,145,3)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,149,7)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,157,13)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,171,9)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,181,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,4)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,5,9)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,15,4)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,20,12)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,33,2)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,36,5)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,42,14)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,57,4)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,62,5)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,68,8)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,77,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,9)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,10,5)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,16,10)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,27,2)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,6)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,37,6)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,44,8)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,53,5)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,59,10)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,70,6)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,77,1)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,79,3)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,83,4)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,88,1)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,90,6)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,97,2)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,100,1)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,102,1)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,104,10)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,115,1)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,117,1)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,119,1)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,121,9)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,131,6)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,138,7)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,146,5)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,152,3)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,156,6)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,163,9)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,173,1)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,175,10)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,186,2)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,189,7)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,197,12)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,210,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,6)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,7,6)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,14,6)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,21,6)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,28,3)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,32,2)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,35,10)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,46,5)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,52,9)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,62,7)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,70,1)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,72,13)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,86,9)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,96,9)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,106,3)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,110,10)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,121,1)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,123,6)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,130,1)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,132,8)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,141,1)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,143,7)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,151,6)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,158,7)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,166,5)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,172,1)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,174,2)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,177,5)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,183,8)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,192,9)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,202,1)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,204,7)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,212,1)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,214,1)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,216,12)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,229,16)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,246,3)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,250,4)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,255,11)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,267,9)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,277,2)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,280,7)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,288,7)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,296,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,8)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,9,5)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,15,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,17,6)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,24,2)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,27,4)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,32,5)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,38,11)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,50,1)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,52,7)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,60,3)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,64,12)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,77,1)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,79,3)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,83,10)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,94,6)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,101,3)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,105,2)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,108,8)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,117,1)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,119,3)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,123,5)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,129,3)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,133,4)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,138,2)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,141,7)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,149,3)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,153,6)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,160,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,6)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,7,9)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,17,7)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,25,3)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,29,8)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,38,2)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,41,10)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,52,14)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,67,7)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,75,9)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,85,2)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,88,11)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,100,6)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,107,1)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,109,3)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,113,9)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,123,1)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,125,3)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,129,10)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,140,1)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,142,3)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,146,8)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,155,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,8)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,9,5)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,15,3)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,19,9)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,29,3)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,33,2)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,36,12)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,49,6)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,56,5)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,62,11)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,74,1)"/></seg>
</s>
<s xml:id="segm_2.10-s">
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,6)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,7,4)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,12,4)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,17,2)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,20,6)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,27,7)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,35,5)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,41,14)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,56,5)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,62,5)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,68,1)"/></seg>
</s>
<s xml:id="segm_2.11-s">
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,9)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,10,4)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,15,7)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,23,6)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,30,9)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,40,6)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,47,3)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,51,12)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,64,9)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,74,2)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,77,15)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,93,6)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,100,3)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,104,2)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,107,8)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,116,8)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,125,9)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,135,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.12-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,8)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,9,5)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,15,6)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,22,11)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,34,1)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,36,4)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,41,9)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,51,2)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,54,6)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,61,7)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,69,10)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,80,1)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,82,8)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,91,5)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,97,4)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,102,1)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,104,5)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,110,2)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,113,7)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,121,1)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,123,5)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,129,16)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,146,1)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,148,1)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,150,7)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,158,10)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,169,1)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,171,6)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,178,1)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,180,4)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,185,4)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,190,6)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,197,5)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,203,3)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,207,9)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,217,3)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,221,7)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,229,1)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,231,8)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,240,5)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,246,12)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,259,1)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,261,5)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,267,1)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,269,8)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,278,14)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,293,3)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,297,1)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,299,1)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,301,10)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,312,1)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,314,1)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,316,5)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,322,2)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,325,6)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,332,13)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,346,1)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,348,1)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,350,5)"/></seg>
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,356,11)"/></seg>
<seg xml:id="segm_3.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,368,5)"/></seg>
<seg xml:id="segm_3.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,374,2)"/></seg>
<seg xml:id="segm_3.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,377,6)"/></seg>
<seg xml:id="segm_3.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,384,7)"/></seg>
<seg xml:id="segm_3.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,392,1)"/></seg>
<seg xml:id="segm_3.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,394,6)"/></seg>
<seg xml:id="segm_3.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,401,8)"/></seg>
<seg xml:id="segm_3.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,410,5)"/></seg>
<seg xml:id="segm_3.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,416,7)"/></seg>
<seg xml:id="segm_3.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,424,3)"/></seg>
<seg xml:id="segm_3.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,428,2)"/></seg>
<seg xml:id="segm_3.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,431,4)"/></seg>
<seg xml:id="segm_3.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,436,10)"/></seg>
<seg xml:id="segm_3.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,447,3)"/></seg>
<seg xml:id="segm_3.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,451,7)"/></seg>
<seg xml:id="segm_3.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,459,1)"/></seg>
<seg xml:id="segm_3.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,461,5)"/></seg>
<seg xml:id="segm_3.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,467,2)"/></seg>
<seg xml:id="segm_3.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,470,9)"/></seg>
<seg xml:id="segm_3.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,480,5)"/></seg>
<seg xml:id="segm_3.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,486,1)"/></seg>
<seg xml:id="segm_3.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,488,10)"/></seg>
<seg xml:id="segm_3.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,499,5)"/></seg>
<seg xml:id="segm_3.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,505,11)"/></seg>
<seg xml:id="segm_3.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,517,11)"/></seg>
<seg xml:id="segm_3.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,529,7)"/></seg>
<seg xml:id="segm_3.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,537,8)"/></seg>
<seg xml:id="segm_3.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,546,1)"/></seg>
<seg xml:id="segm_3.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,548,5)"/></seg>
<seg xml:id="segm_3.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,554,2)"/></seg>
<seg xml:id="segm_3.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,557,10)"/></seg>
<seg xml:id="segm_3.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,568,6)"/></seg>
<seg xml:id="segm_3.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,575,7)"/></seg>
<seg xml:id="segm_3.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,583,8)"/></seg>
<seg xml:id="segm_3.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,592,1)"/></seg>
<seg xml:id="segm_3.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,594,5)"/></seg>
<seg xml:id="segm_3.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,600,2)"/></seg>
<seg xml:id="segm_3.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,603,7)"/></seg>
<seg xml:id="segm_3.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,611,13)"/></seg>
<seg xml:id="segm_3.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,625,1)"/></seg>
<seg xml:id="segm_3.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,627,7)"/></seg>
<seg xml:id="segm_3.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,635,11)"/></seg>
<seg xml:id="segm_3.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,647,6)"/></seg>
<seg xml:id="segm_3.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,654,1)"/></seg>
<seg xml:id="segm_3.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,656,13)"/></seg>
<seg xml:id="segm_3.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,670,6)"/></seg>
<seg xml:id="segm_3.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,677,8)"/></seg>
<seg xml:id="segm_3.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,686,2)"/></seg>
<seg xml:id="segm_3.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,689,4)"/></seg>
<seg xml:id="segm_3.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,694,12)"/></seg>
<seg xml:id="segm_3.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,707,2)"/></seg>
<seg xml:id="segm_3.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,710,5)"/></seg>
<seg xml:id="segm_3.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,716,8)"/></seg>
<seg xml:id="segm_3.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,725,5)"/></seg>
<seg xml:id="segm_3.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,731,6)"/></seg>
<seg xml:id="segm_3.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,738,4)"/></seg>
<seg xml:id="segm_3.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,743,10)"/></seg>
<seg xml:id="segm_3.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,754,1)"/></seg>
<seg xml:id="segm_3.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,756,5)"/></seg>
<seg xml:id="segm_3.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,762,2)"/></seg>
<seg xml:id="segm_3.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,765,10)"/></seg>
<seg xml:id="segm_3.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,776,2)"/></seg>
<seg xml:id="segm_3.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,779,4)"/></seg>
<seg xml:id="segm_3.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,784,13)"/></seg>
<seg xml:id="segm_3.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,798,10)"/></seg>
<seg xml:id="segm_3.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,809,1)"/></seg>
<seg xml:id="segm_3.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,811,6)"/></seg>
<seg xml:id="segm_3.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,818,8)"/></seg>
<seg xml:id="segm_3.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,827,10)"/></seg>
<seg xml:id="segm_3.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,838,6)"/></seg>
<seg xml:id="segm_3.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,845,5)"/></seg>
<seg xml:id="segm_3.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,851,4)"/></seg>
<seg xml:id="segm_3.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,856,6)"/></seg>
<seg xml:id="segm_3.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,863,1)"/></seg>
<seg xml:id="segm_3.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,865,8)"/></seg>
<seg xml:id="segm_3.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,874,1)"/></seg>
</s>
<s xml:id="segm_3.13-s">
<seg xml:id="segm_3.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,2)"/></seg>
<seg xml:id="segm_3.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,3,10)"/></seg>
<seg xml:id="segm_3.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,14,9)"/></seg>
<seg xml:id="segm_3.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,24,7)"/></seg>
<seg xml:id="segm_3.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,32,1)"/></seg>
<seg xml:id="segm_3.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,34,6)"/></seg>
<seg xml:id="segm_3.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,41,12)"/></seg>
<seg xml:id="segm_3.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,54,5)"/></seg>
<seg xml:id="segm_3.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,60,10)"/></seg>
<seg xml:id="segm_3.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,71,6)"/></seg>
<seg xml:id="segm_3.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,78,11)"/></seg>
<seg xml:id="segm_3.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,90,1)"/></seg>
<seg xml:id="segm_3.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,92,14)"/></seg>
<seg xml:id="segm_3.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,107,1)"/></seg>
<seg xml:id="segm_3.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,109,3)"/></seg>
<seg xml:id="segm_3.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,113,3)"/></seg>
<seg xml:id="segm_3.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,117,6)"/></seg>
<seg xml:id="segm_3.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,124,1)"/></seg>
<seg xml:id="segm_3.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,126,7)"/></seg>
<seg xml:id="segm_3.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,134,5)"/></seg>
<seg xml:id="segm_3.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,140,1)"/></seg>
<seg xml:id="segm_3.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,142,8)"/></seg>
<seg xml:id="segm_3.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,151,1)"/></seg>
<seg xml:id="segm_3.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,153,6)"/></seg>
<seg xml:id="segm_3.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,160,5)"/></seg>
<seg xml:id="segm_3.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,166,3)"/></seg>
<seg xml:id="segm_3.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,170,9)"/></seg>
<seg xml:id="segm_3.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,180,7)"/></seg>
<seg xml:id="segm_3.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,188,1)"/></seg>
<seg xml:id="segm_3.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,190,14)"/></seg>
<seg xml:id="segm_3.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,205,1)"/></seg>
<seg xml:id="segm_3.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,207,8)"/></seg>
<seg xml:id="segm_3.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,216,16)"/></seg>
<seg xml:id="segm_3.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,233,1)"/></seg>
<seg xml:id="segm_3.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,235,8)"/></seg>
<seg xml:id="segm_3.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,244,14)"/></seg>
<seg xml:id="segm_3.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,259,1)"/></seg>
<seg xml:id="segm_3.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,261,10)"/></seg>
<seg xml:id="segm_3.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,272,1)"/></seg>
<seg xml:id="segm_3.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,274,1)"/></seg>
<seg xml:id="segm_3.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,276,4)"/></seg>
<seg xml:id="segm_3.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,281,4)"/></seg>
<seg xml:id="segm_3.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,286,6)"/></seg>
<seg xml:id="segm_3.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,293,3)"/></seg>
<seg xml:id="segm_3.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,297,3)"/></seg>
<seg xml:id="segm_3.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,301,4)"/></seg>
<seg xml:id="segm_3.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,306,11)"/></seg>
<seg xml:id="segm_3.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,318,8)"/></seg>
<seg xml:id="segm_3.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,327,10)"/></seg>
<seg xml:id="segm_3.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,338,6)"/></seg>
<seg xml:id="segm_3.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,345,1)"/></seg>
<seg xml:id="segm_3.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,347,9)"/></seg>
<seg xml:id="segm_3.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,357,2)"/></seg>
<seg xml:id="segm_3.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,360,7)"/></seg>
<seg xml:id="segm_3.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,368,8)"/></seg>
<seg xml:id="segm_3.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,377,1)"/></seg>
<seg xml:id="segm_3.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,379,5)"/></seg>
<seg xml:id="segm_3.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,385,5)"/></seg>
<seg xml:id="segm_3.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,391,3)"/></seg>
<seg xml:id="segm_3.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,395,6)"/></seg>
<seg xml:id="segm_3.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,402,3)"/></seg>
<seg xml:id="segm_3.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,406,7)"/></seg>
<seg xml:id="segm_3.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,414,8)"/></seg>
<seg xml:id="segm_3.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,423,1)"/></seg>
<seg xml:id="segm_3.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,425,7)"/></seg>
<seg xml:id="segm_3.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,433,1)"/></seg>
</s>
<s xml:id="segm_3.14-s">
<seg xml:id="segm_3.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,0,8)"/></seg>
<seg xml:id="segm_3.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,9,5)"/></seg>
<seg xml:id="segm_3.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,15,8)"/></seg>
<seg xml:id="segm_3.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,24,5)"/></seg>
<seg xml:id="segm_3.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,30,1)"/></seg>
<seg xml:id="segm_3.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,32,3)"/></seg>
<seg xml:id="segm_3.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,36,10)"/></seg>
<seg xml:id="segm_3.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,47,1)"/></seg>
<seg xml:id="segm_3.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,49,4)"/></seg>
<seg xml:id="segm_3.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,54,5)"/></seg>
<seg xml:id="segm_3.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,60,2)"/></seg>
<seg xml:id="segm_3.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,63,6)"/></seg>
<seg xml:id="segm_3.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,70,2)"/></seg>
<seg xml:id="segm_3.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,73,9)"/></seg>
<seg xml:id="segm_3.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,83,7)"/></seg>
<seg xml:id="segm_3.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,91,1)"/></seg>
<seg xml:id="segm_3.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,93,12)"/></seg>
<seg xml:id="segm_3.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,106,11)"/></seg>
<seg xml:id="segm_3.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,118,3)"/></seg>
<seg xml:id="segm_3.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,122,4)"/></seg>
<seg xml:id="segm_3.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,127,6)"/></seg>
<seg xml:id="segm_3.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,134,1)"/></seg>
<seg xml:id="segm_3.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,136,5)"/></seg>
<seg xml:id="segm_3.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,142,9)"/></seg>
<seg xml:id="segm_3.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,152,4)"/></seg>
<seg xml:id="segm_3.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,157,2)"/></seg>
<seg xml:id="segm_3.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,160,8)"/></seg>
<seg xml:id="segm_3.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,169,6)"/></seg>
<seg xml:id="segm_3.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,176,1)"/></seg>
<seg xml:id="segm_3.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,178,1)"/></seg>
<seg xml:id="segm_3.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,180,1)"/></seg>
<seg xml:id="segm_3.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,182,6)"/></seg>
<seg xml:id="segm_3.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,189,4)"/></seg>
<seg xml:id="segm_3.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,194,9)"/></seg>
<seg xml:id="segm_3.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,204,11)"/></seg>
<seg xml:id="segm_3.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,216,11)"/></seg>
<seg xml:id="segm_3.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,228,7)"/></seg>
<seg xml:id="segm_3.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,236,12)"/></seg>
<seg xml:id="segm_3.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,249,6)"/></seg>
<seg xml:id="segm_3.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,256,1)"/></seg>
<seg xml:id="segm_3.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,258,1)"/></seg>
<seg xml:id="segm_3.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,260,1)"/></seg>
<seg xml:id="segm_3.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,262,13)"/></seg>
<seg xml:id="segm_3.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,276,8)"/></seg>
<seg xml:id="segm_3.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,285,2)"/></seg>
<seg xml:id="segm_3.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,288,12)"/></seg>
<seg xml:id="segm_3.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,301,1)"/></seg>
<seg xml:id="segm_3.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,303,1)"/></seg>
<seg xml:id="segm_3.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,305,7)"/></seg>
<seg xml:id="segm_3.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,313,1)"/></seg>
<seg xml:id="segm_3.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,315,1)"/></seg>
<seg xml:id="segm_3.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,317,6)"/></seg>
<seg xml:id="segm_3.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,324,1)"/></seg>
<seg xml:id="segm_3.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,326,6)"/></seg>
<seg xml:id="segm_3.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,333,7)"/></seg>
<seg xml:id="segm_3.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,341,1)"/></seg>
</s>
<s xml:id="segm_3.15-s">
<seg xml:id="segm_3.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,0,6)"/></seg>
<seg xml:id="segm_3.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,7,8)"/></seg>
<seg xml:id="segm_3.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,16,1)"/></seg>
<seg xml:id="segm_3.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,18,6)"/></seg>
<seg xml:id="segm_3.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,25,13)"/></seg>
<seg xml:id="segm_3.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,39,2)"/></seg>
<seg xml:id="segm_3.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,42,4)"/></seg>
<seg xml:id="segm_3.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,47,7)"/></seg>
<seg xml:id="segm_3.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,55,10)"/></seg>
<seg xml:id="segm_3.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,66,7)"/></seg>
<seg xml:id="segm_3.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,74,1)"/></seg>
<seg xml:id="segm_3.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,76,1)"/></seg>
<seg xml:id="segm_3.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,78,6)"/></seg>
<seg xml:id="segm_3.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,85,6)"/></seg>
<seg xml:id="segm_3.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,92,2)"/></seg>
<seg xml:id="segm_3.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,95,3)"/></seg>
<seg xml:id="segm_3.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,99,7)"/></seg>
<seg xml:id="segm_3.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,107,6)"/></seg>
<seg xml:id="segm_3.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,114,5)"/></seg>
<seg xml:id="segm_3.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,120,1)"/></seg>
</s>
<s xml:id="segm_3.16-s">
<seg xml:id="segm_3.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,0,9)"/></seg>
<seg xml:id="segm_3.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,10,4)"/></seg>
<seg xml:id="segm_3.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,15,6)"/></seg>
<seg xml:id="segm_3.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,22,1)"/></seg>
<seg xml:id="segm_3.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,24,2)"/></seg>
<seg xml:id="segm_3.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,27,6)"/></seg>
<seg xml:id="segm_3.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,34,4)"/></seg>
<seg xml:id="segm_3.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,39,10)"/></seg>
<seg xml:id="segm_3.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,50,4)"/></seg>
<seg xml:id="segm_3.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,55,7)"/></seg>
<seg xml:id="segm_3.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,63,5)"/></seg>
<seg xml:id="segm_3.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,69,1)"/></seg>
<seg xml:id="segm_3.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,71,6)"/></seg>
<seg xml:id="segm_3.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,78,8)"/></seg>
<seg xml:id="segm_3.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,87,2)"/></seg>
<seg xml:id="segm_3.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,90,7)"/></seg>
<seg xml:id="segm_3.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,98,2)"/></seg>
<seg xml:id="segm_3.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,101,9)"/></seg>
<seg xml:id="segm_3.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,111,12)"/></seg>
<seg xml:id="segm_3.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,124,6)"/></seg>
<seg xml:id="segm_3.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,131,3)"/></seg>
<seg xml:id="segm_3.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,135,11)"/></seg>
<seg xml:id="segm_3.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,147,1)"/></seg>
<seg xml:id="segm_3.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,149,5)"/></seg>
<seg xml:id="segm_3.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,155,5)"/></seg>
<seg xml:id="segm_3.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,161,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_4-div" xml:id="segm_4-p">
<s xml:id="segm_4.17-s">
<seg xml:id="segm_4.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,0,6)"/></seg>
<seg xml:id="segm_4.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,7,5)"/></seg>
<seg xml:id="segm_4.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,13,2)"/></seg>
<seg xml:id="segm_4.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,16,8)"/></seg>
<seg xml:id="segm_4.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,25,13)"/></seg>
<seg xml:id="segm_4.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,39,2)"/></seg>
<seg xml:id="segm_4.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,42,9)"/></seg>
<seg xml:id="segm_4.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,52,5)"/></seg>
<seg xml:id="segm_4.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,58,1)"/></seg>
<seg xml:id="segm_4.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,60,4)"/></seg>
<seg xml:id="segm_4.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,65,3)"/></seg>
<seg xml:id="segm_4.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,69,1)"/></seg>
<seg xml:id="segm_4.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,71,6)"/></seg>
<seg xml:id="segm_4.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,78,9)"/></seg>
<seg xml:id="segm_4.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,88,7)"/></seg>
<seg xml:id="segm_4.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,96,1)"/></seg>
<seg xml:id="segm_4.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,98,4)"/></seg>
<seg xml:id="segm_4.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,103,1)"/></seg>
<seg xml:id="segm_4.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,105,4)"/></seg>
<seg xml:id="segm_4.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,110,2)"/></seg>
<seg xml:id="segm_4.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,113,7)"/></seg>
<seg xml:id="segm_4.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,121,2)"/></seg>
<seg xml:id="segm_4.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,124,10)"/></seg>
<seg xml:id="segm_4.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,135,4)"/></seg>
<seg xml:id="segm_4.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,140,8)"/></seg>
<seg xml:id="segm_4.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,149,8)"/></seg>
<seg xml:id="segm_4.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,158,1)"/></seg>
<seg xml:id="segm_4.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,160,8)"/></seg>
<seg xml:id="segm_4.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,169,6)"/></seg>
<seg xml:id="segm_4.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,176,10)"/></seg>
<seg xml:id="segm_4.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,187,6)"/></seg>
<seg xml:id="segm_4.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,194,4)"/></seg>
<seg xml:id="segm_4.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,199,11)"/></seg>
<seg xml:id="segm_4.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,211,8)"/></seg>
<seg xml:id="segm_4.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,220,10)"/></seg>
<seg xml:id="segm_4.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,231,4)"/></seg>
<seg xml:id="segm_4.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,236,1)"/></seg>
<seg xml:id="segm_4.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,238,10)"/></seg>
<seg xml:id="segm_4.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,249,5)"/></seg>
<seg xml:id="segm_4.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,255,6)"/></seg>
<seg xml:id="segm_4.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,262,5)"/></seg>
<seg xml:id="segm_4.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,268,1)"/></seg>
<seg xml:id="segm_4.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,270,3)"/></seg>
<seg xml:id="segm_4.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,274,13)"/></seg>
<seg xml:id="segm_4.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,288,11)"/></seg>
<seg xml:id="segm_4.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,300,1)"/></seg>
<seg xml:id="segm_4.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,302,8)"/></seg>
<seg xml:id="segm_4.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,311,2)"/></seg>
<seg xml:id="segm_4.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,314,1)"/></seg>
<seg xml:id="segm_4.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,316,1)"/></seg>
<seg xml:id="segm_4.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,318,9)"/></seg>
<seg xml:id="segm_4.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,328,1)"/></seg>
<seg xml:id="segm_4.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,330,1)"/></seg>
<seg xml:id="segm_4.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,332,3)"/></seg>
<seg xml:id="segm_4.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,336,3)"/></seg>
<seg xml:id="segm_4.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,340,14)"/></seg>
<seg xml:id="segm_4.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,355,7)"/></seg>
<seg xml:id="segm_4.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,363,1)"/></seg>
<seg xml:id="segm_4.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,365,7)"/></seg>
<seg xml:id="segm_4.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,373,1)"/></seg>
<seg xml:id="segm_4.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,375,4)"/></seg>
<seg xml:id="segm_4.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,380,8)"/></seg>
<seg xml:id="segm_4.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,389,1)"/></seg>
<seg xml:id="segm_4.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,391,8)"/></seg>
<seg xml:id="segm_4.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,400,6)"/></seg>
<seg xml:id="segm_4.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,407,7)"/></seg>
<seg xml:id="segm_4.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,415,1)"/></seg>
<seg xml:id="segm_4.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,417,7)"/></seg>
<seg xml:id="segm_4.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,425,3)"/></seg>
<seg xml:id="segm_4.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,429,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
